header {
    height:90px;
}

.header.fixed-header {
    height: 86px;
}

.header .header-contaner .bottom-header .bottom-header-menu .menu-item {
    padding: 0px;
    color: #30346e;
}

.header .header-contaner .bottom-header .bottom-header-menu .menu-item:hover {
    background: inherit;
    color: #30346e;
}

.header .header-contaner .bottom-header .bottom-header-menu .menu-item::after {
    height: 0px;
}

body:not(.home) {
    padding-top: 0px !important;
}

.digital-stamp-card {
    border-radius: 0px !important;
    padding: 8px 32px !important;
    width: auto !important;
    margin: auto !important;
    box-shadow: none !important;
}

.digital-stamp-card .digital-stamp-header h6 {
    margin-bottom: 0px;
}

.footer-container .other-links h4 {
    color: #fff;
}

footer .contact-us h4 {
    font-weight: bold;
    margin-bottom: 12px;
    color: #fff;
}
